<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b8da7064f6d37c7856021_BETie_1758898601200</EPDCId>
    <Name>Béton ECOPact GWR3 C30/37 XF1 S3 D22, Dalle pleine d´épaisseur 0,20 m, en béton C30/37 XF1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,20 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>30</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>19ae0040-1d40-48badebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-b491-662765de0716</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>714e3b03-cc9c-4a679ed0bb68a99bbd4256c172f52eec82e3-b28e-de99673ed0fa</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>42a9ce1a-ffd7-42b79b4abaa8e7a009e2c48dfc0397b30e36-be6f-b1313a2a592a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>12bb5d7a-57df-4077de0738978465d0e4aeaa62a126a624e2-8d03-c6725685fba1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>d3f1b36f-f4bc-40b945858b05061cbf763593b0fa9ae111a0-97fb-1abd9a7cb37d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>1a7766d3-0677-49fef78e94b1c11edeb6e36ded82241b7d60-9d96-5aa573fd5a58</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>04d95ecb-7206-4d5cc14369424dd8c723d49fb307c7af108c-8d2d-992fc641621f</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>5fefb24d-7ad9-437d9b4abaa8e7a009e2c48dfc0397b30e36-8f81-a1bd63170820</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>0132c5b9-138e-4412de0738978465d0e4aeaa62a126a624e2-a4dc-3cbafa180831</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>4c114a45-4ef4-4e3545858b05061cbf763593b0fa9ae111a0-94fa-299733726bde</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>060d30a4-555c-4927f78e94b1c11edeb6e36ded82241b7d60-a281-36514906f9fc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>827e03c4-9fd8-49183bbad40ce7d190e7922e8f2d71934d3f-aad2-e20e6880aa82</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>19ce9841-de56-4c3a9ed0bb68a99bbd4256c172f52eec82e3-b4ee-e64584202efd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>6f8bce8a-b6e5-4e8f45858b05061cbf763593b0fa9ae111a0-ab2b-6f235e6d4070</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>4a04e971-847d-467245858b05061cbf763593b0fa9ae111a0-8ebf-7a3b92967eba</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>52a99aa2-087e-413445858b05061cbf763593b0fa9ae111a0-b586-0f0323bddfbe</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>b800918f-efce-48d69023d30f545c3d047faacc6453653f38-bba5-44ea746ff2d5</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>2985a13a-c293-403c92f4ce5d5e92bee2834c86e9f8a9a2db-bc64-97890b633a09</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>2c928a35-5046-4c627e788669de7c4128644ad6eb0e4d9d6a-924f-8dc3f435305a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>603284dd-ce32-436c95ba9a7878ab783f31c4448267be7b20-8952-b52e72f05a95</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>c4048052-0737-469245858b05061cbf763593b0fa9ae111a0-b3f2-80d1f7a63ac1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>694995f8-71e2-4f61f797d49a5d53f83a56d083c9c1e674a4-9e66-60e82852dad2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">19.620018516570344</Phase>
                <Phase PhaseCode="PH12">2.06475896663757</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.5842420895893732</Phase>
                <Phase PhaseCode="PH10">1.4862289432575713</Phase>
                <Phase PhaseCode="PH11">22.690489549417293</Phase>
                <Phase PhaseCode="PH13">2.678081423373</Phase>
                <Phase PhaseCode="PH14">4.74284039001057</Phase>
                <Phase PhaseCode="PH15">-1.50276304481203</Phase>
                <Phase PhaseCode="PH28">-1.50276304481203</Phase>
                <Phase PhaseCode="PH22">2.8263223864607494</Phase>
                <Phase PhaseCode="PH23">1.5549333423808063</Phase>
                <Phase PhaseCode="PH24">0.38076669075951</Phase>
                <Phase PhaseCode="PH25">0.6312213326214032</Phase>
                <Phase PhaseCode="PH27">5.393243752222467</Phase>
                <Phase PhaseCode="PH99">31.3238106468383</Phase>
                <Phase PhaseCode="PH26">-0.7723376793240213</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">19.57602717749071</Phase>
                <Phase PhaseCode="PH12">2.0631628781160005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.58251901523</Phase>
                <Phase PhaseCode="PH10">1.4841693464381485</Phase>
                <Phase PhaseCode="PH11">22.642715539158857</Phase>
                <Phase PhaseCode="PH13">2.64739620195</Phase>
                <Phase PhaseCode="PH14">4.710559080066</Phase>
                <Phase PhaseCode="PH15">-1.50276304481203</Phase>
                <Phase PhaseCode="PH28">-1.50276304481203</Phase>
                <Phase PhaseCode="PH22">2.82564848115</Phase>
                <Phase PhaseCode="PH23">1.5537313564349011</Phase>
                <Phase PhaseCode="PH24">0.37994625207000005</Phase>
                <Phase PhaseCode="PH25">0.6305147832957781</Phase>
                <Phase PhaseCode="PH27">5.389840872950678</Phase>
                <Phase PhaseCode="PH99">31.24035244736351</Phase>
                <Phase PhaseCode="PH26">-0.7712760483726</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.04162107490202413</Phase>
                <Phase PhaseCode="PH12">5.94440689608E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.89925471539E-4</Phase>
                <Phase PhaseCode="PH10">0.0017619804945917688</Phase>
                <Phase PhaseCode="PH11">0.0439729808681549</Phase>
                <Phase PhaseCode="PH13">0.028968963132600004</Phase>
                <Phase PhaseCode="PH14">0.029563403822208005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.55900436793E-4</Phase>
                <Phase PhaseCode="PH23">4.476627360744937E-4</Phase>
                <Phase PhaseCode="PH24">4.3248723012000005E-4</Phase>
                <Phase PhaseCode="PH25">2.797271113725E-4</Phase>
                <Phase PhaseCode="PH27">0.0015157775143599939</Phase>
                <Phase PhaseCode="PH99">0.0750521622047229</Phase>
                <Phase PhaseCode="PH26">-6.920982451280879E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0023702641776090884</Phase>
                <Phase PhaseCode="PH12">0.001001647831962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0011331488878340002</Phase>
                <Phase PhaseCode="PH10">2.9761632483107936E-4</Phase>
                <Phase PhaseCode="PH11">0.0038010293902741676</Phase>
                <Phase PhaseCode="PH13">0.0017162582903999999</Phase>
                <Phase PhaseCode="PH14">0.002717906122362</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.18004873956E-4</Phase>
                <Phase PhaseCode="PH23">7.543232098308888E-4</Phase>
                <Phase PhaseCode="PH24">3.8795145939E-4</Phase>
                <Phase PhaseCode="PH25">4.268222142525E-4</Phase>
                <Phase PhaseCode="PH27">0.001887101757429389</Phase>
                <Phase PhaseCode="PH99">0.008406037270065557</Phase>
                <Phase PhaseCode="PH26">-3.6953270629307996E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.3304835929502162E-6</Phase>
                <Phase PhaseCode="PH12">4.4870170052640006E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.368259070398E-8</Phase>
                <Phase PhaseCode="PH10">5.758419504841669E-8</Phase>
                <Phase PhaseCode="PH11">1.4217503787026129E-6</Phase>
                <Phase PhaseCode="PH13">5.7255777063E-8</Phase>
                <Phase PhaseCode="PH14">1.0212594711564001E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.49425076067E-8</Phase>
                <Phase PhaseCode="PH23">3.3790928927053564E-8</Phase>
                <Phase PhaseCode="PH24">6.871380216525E-8</Phase>
                <Phase PhaseCode="PH25">2.045689937775E-8</Phase>
                <Phase PhaseCode="PH27">1.6790413807675356E-7</Phase>
                <Phase PhaseCode="PH99">1.6917804638950064E-6</Phase>
                <Phase PhaseCode="PH26">-1.06435024418238E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.06694930707694625</Phase>
                <Phase PhaseCode="PH12">0.006726827413840001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006333549336070001</Phase>
                <Phase PhaseCode="PH10">0.008918151752882901</Phase>
                <Phase PhaseCode="PH11">0.08220100816589915</Phase>
                <Phase PhaseCode="PH13">0.0103494751185</Phase>
                <Phase PhaseCode="PH14">0.01707630253234</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.026189616627899998</Phase>
                <Phase PhaseCode="PH23">0.0050658543700404166</Phase>
                <Phase PhaseCode="PH24">0.0031466561709825</Phase>
                <Phase PhaseCode="PH25">0.005326588171575001</Phase>
                <Phase PhaseCode="PH27">0.03972871534049792</Phase>
                <Phase PhaseCode="PH99">0.13900602603873707</Phase>
                <Phase PhaseCode="PH26">-0.004477221629793</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">3.309076149163243E-4</Phase>
                <Phase PhaseCode="PH12">1.6503674580040002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.505508093536E-5</Phase>
                <Phase PhaseCode="PH10">1.6005029239147565E-5</Phase>
                <Phase PhaseCode="PH11">3.619677250908318E-4</Phase>
                <Phase PhaseCode="PH13">1.083397348155E-4</Phase>
                <Phase PhaseCode="PH14">1.2484340939554E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.02038908059E-5</Phase>
                <Phase PhaseCode="PH23">1.242862449852785E-5</Phase>
                <Phase PhaseCode="PH24">5.225450098275E-5</Phase>
                <Phase PhaseCode="PH25">6.894922070025E-6</Phase>
                <Phase PhaseCode="PH27">8.178193835720285E-5</Phase>
                <Phase PhaseCode="PH99">5.685930728435748E-4</Phase>
                <Phase PhaseCode="PH26">-2.1631233973357498E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.021727841292111263</Phase>
                <Phase PhaseCode="PH12">0.0022860405952240003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0022986063096860003</Phase>
                <Phase PhaseCode="PH10">0.0036848741256635086</Phase>
                <Phase PhaseCode="PH11">0.027711321727460783</Phase>
                <Phase PhaseCode="PH13">0.0024509941202999997</Phase>
                <Phase PhaseCode="PH14">0.004737034715524</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0121248869742</Phase>
                <Phase PhaseCode="PH23">0.0017215766106290571</Phase>
                <Phase PhaseCode="PH24">0.0012878758705725001</Phase>
                <Phase PhaseCode="PH25">0.0020343032325</Phase>
                <Phase PhaseCode="PH27">0.017168642687901556</Phase>
                <Phase PhaseCode="PH99">0.049616999130886325</Phase>
                <Phase PhaseCode="PH26">-0.0019692906591225</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.22242465940688458</Phase>
                <Phase PhaseCode="PH12">0.024432649143380003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.024754838065400003</Phase>
                <Phase PhaseCode="PH10">0.03961570985990618</Phase>
                <Phase PhaseCode="PH11">0.28679520733219077</Phase>
                <Phase PhaseCode="PH13">0.026276742793499997</Phase>
                <Phase PhaseCode="PH14">0.050709391936880004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.131956953579</Phase>
                <Phase PhaseCode="PH23">0.018399794556941157</Phase>
                <Phase PhaseCode="PH24">0.010849516541325</Phase>
                <Phase PhaseCode="PH25">0.021913405866</Phase>
                <Phase PhaseCode="PH27">0.18311967054326614</Phase>
                <Phase PhaseCode="PH99">0.520624269812337</Phase>
                <Phase PhaseCode="PH26">-0.015110233354227</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.061702307196580056</Phase>
                <Phase PhaseCode="PH12">0.010049016890700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00905926580018</Phase>
                <Phase PhaseCode="PH10">0.011888595629146147</Phase>
                <Phase PhaseCode="PH11">0.08265016862590623</Phase>
                <Phase PhaseCode="PH13">0.011911038435</Phase>
                <Phase PhaseCode="PH14">0.0219600553257</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0390817470087</Phase>
                <Phase PhaseCode="PH23">0.007567736318851451</Phase>
                <Phase PhaseCode="PH24">0.00270235114677</Phase>
                <Phase PhaseCode="PH25">0.00762853882725</Phase>
                <Phase PhaseCode="PH27">0.05698037330157145</Phase>
                <Phase PhaseCode="PH99">0.16159059725317768</Phase>
                <Phase PhaseCode="PH26">-0.0046024833386462995</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">6.985032470016253E-4</Phase>
                <Phase PhaseCode="PH12">6.6232114202200014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.896276551910001E-6</Phase>
                <Phase PhaseCode="PH10">2.233785191422833E-5</Phase>
                <Phase PhaseCode="PH11">7.257373754677634E-4</Phase>
                <Phase PhaseCode="PH13">1.6606153974E-5</Phase>
                <Phase PhaseCode="PH14">2.3229365394220002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.863556892200002E-7</Phase>
                <Phase PhaseCode="PH23">4.987823003722618E-6</Phase>
                <Phase PhaseCode="PH24">2.95181494839E-6</Phase>
                <Phase PhaseCode="PH25">9.8155993518E-7</Phase>
                <Phase PhaseCode="PH27">9.90755357651262E-6</Phase>
                <Phase PhaseCode="PH99">7.588742944384959E-4</Phase>
                <Phase PhaseCode="PH26">-4.120993699472249E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">182.32712091710627</Phase>
                <Phase PhaseCode="PH12">29.247529060060003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.673828875920005</Phase>
                <Phase PhaseCode="PH10">28.18187953455967</Phase>
                <Phase PhaseCode="PH11">235.18282932758586</Phase>
                <Phase PhaseCode="PH13">35.023559141999996</Phase>
                <Phase PhaseCode="PH14">64.27108820206</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">37.0059110982</Phase>
                <Phase PhaseCode="PH23">22.025795190902627</Phase>
                <Phase PhaseCode="PH24">7.276464812925001</Phase>
                <Phase PhaseCode="PH25">17.6144968395</Phase>
                <Phase PhaseCode="PH27">83.92266794152764</Phase>
                <Phase PhaseCode="PH99">383.3765854711735</Phase>
                <Phase PhaseCode="PH26">-16.785587308143</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.0286337159281964</Phase>
                <Phase PhaseCode="PH12">0.11919588035260001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.1045454383674</Phase>
                <Phase PhaseCode="PH10">1.9198697136164267</Phase>
                <Phase PhaseCode="PH11">5.053048867912024</Phase>
                <Phase PhaseCode="PH13">0.32595573094499997</Phase>
                <Phase PhaseCode="PH14">0.44515161129759995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.079755793425</Phase>
                <Phase PhaseCode="PH23">0.08976430257935492</Phase>
                <Phase PhaseCode="PH24">0.11708570850075001</Phase>
                <Phase PhaseCode="PH25">0.77816250864</Phase>
                <Phase PhaseCode="PH27">1.064768313145105</Phase>
                <Phase PhaseCode="PH99">6.562968792354727</Phase>
                <Phase PhaseCode="PH26">-0.7380608026042801</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">7.654336393125293</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.6159287764360001</Phase>
                <Phase PhaseCode="PH10">0.6307020560189511</Phase>
                <Phase PhaseCode="PH11">8.900967225580242</Phase>
                <Phase PhaseCode="PH13">2.94287416032</Phase>
                <Phase PhaseCode="PH14">3.3965718047386004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.21053753414100004</Phase>
                <Phase PhaseCode="PH23">0.3416716459718101</Phase>
                <Phase PhaseCode="PH24">0.25614765</Phase>
                <Phase PhaseCode="PH25">0.14913213975</Phase>
                <Phase PhaseCode="PH27">0.9574889698628102</Phase>
                <Phase PhaseCode="PH99">13.255028000181655</Phase>
                <Phase PhaseCode="PH26">-0.7443502331736</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">7.654336393125293</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.6159287764360001</Phase>
                <Phase PhaseCode="PH10">0.6307020560189511</Phase>
                <Phase PhaseCode="PH11">8.900967225580242</Phase>
                <Phase PhaseCode="PH13">2.94287416032</Phase>
                <Phase PhaseCode="PH14">3.3965718047386004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.21053753414100004</Phase>
                <Phase PhaseCode="PH23">0.3416716459718101</Phase>
                <Phase PhaseCode="PH24">0.25614765</Phase>
                <Phase PhaseCode="PH25">0.14913213975</Phase>
                <Phase PhaseCode="PH27">0.9574889698628102</Phase>
                <Phase PhaseCode="PH99">13.255028000181655</Phase>
                <Phase PhaseCode="PH26">-0.7443502331736</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">207.6659227088402</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">25.26986061445</Phase>
                <Phase PhaseCode="PH10">29.20516127628127</Phase>
                <Phase PhaseCode="PH11">262.14094459957147</Phase>
                <Phase PhaseCode="PH13">40.656889849500004</Phase>
                <Phase PhaseCode="PH14">70.41317097786</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.9733224168</Phase>
                <Phase PhaseCode="PH23">22.408927346658857</Phase>
                <Phase PhaseCode="PH24">9.247837500000001</Phase>
                <Phase PhaseCode="PH25">17.792233296750002</Phase>
                <Phase PhaseCode="PH27">86.42232056020886</Phase>
                <Phase PhaseCode="PH99">418.97643613764035</Phase>
                <Phase PhaseCode="PH26">-18.692337989079</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.7340000011491066</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05202000003447319</Phase>
                <Phase PhaseCode="PH11">1.7860200011835794</Phase>
                <Phase PhaseCode="PH13">0.9045000000000002</Phase>
                <Phase PhaseCode="PH14">0.9045000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.6905200011835797</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">209.39992270998928</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">25.26986061445</Phase>
                <Phase PhaseCode="PH10">29.257181276315745</Phase>
                <Phase PhaseCode="PH11">263.92696460075507</Phase>
                <Phase PhaseCode="PH13">41.5613898495</Phase>
                <Phase PhaseCode="PH14">71.31767097786</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.9733224168</Phase>
                <Phase PhaseCode="PH23">22.408927346658857</Phase>
                <Phase PhaseCode="PH24">9.247837500000001</Phase>
                <Phase PhaseCode="PH25">17.792233296750002</Phase>
                <Phase PhaseCode="PH27">86.42232056020886</Phase>
                <Phase PhaseCode="PH99">421.666956138824</Phase>
                <Phase PhaseCode="PH26">-18.692337989079</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.5660082953302005</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.01698024885990601</Phase>
                <Phase PhaseCode="PH11">0.5829885441901065</Phase>
                <Phase PhaseCode="PH13">0.1588827186</Phase>
                <Phase PhaseCode="PH14">0.1588827186</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0117604575</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0117604575</Phase>
                <Phase PhaseCode="PH99">0.7536317202901065</Phase>
                <Phase PhaseCode="PH26">349.2263565357761</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">5.73541598175273</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.1720624794525819</Phase>
                <Phase PhaseCode="PH11">5.907478461205312</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">5.907478461205312</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">19.636732722612123</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.5891019816783637</Phase>
                <Phase PhaseCode="PH11">20.225834704290488</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">20.225834704290488</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.07490680794554892</Phase>
                <Phase PhaseCode="PH12">0.003559492323880001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0038537261432600002</Phase>
                <Phase PhaseCode="PH10">0.04709670130107249</Phase>
                <Phase PhaseCode="PH11">0.1258572353898814</Phase>
                <Phase PhaseCode="PH13">0.013285378596</Phase>
                <Phase PhaseCode="PH14">0.01684487091988</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0018773711757899998</Phase>
                <Phase PhaseCode="PH23">0.0026805905123942144</Phase>
                <Phase PhaseCode="PH24">0.00544401</Phase>
                <Phase PhaseCode="PH25">0.01821059848575</Phase>
                <Phase PhaseCode="PH27">0.028212570173934214</Phase>
                <Phase PhaseCode="PH99">0.1709146764836956</Phase>
                <Phase PhaseCode="PH26">-0.006243455584392</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.131492941667337</Phase>
                <Phase PhaseCode="PH12">0.027847159882120005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.027778035960710004</Phase>
                <Phase PhaseCode="PH10">0.01852588286096504</Phase>
                <Phase PhaseCode="PH11">0.17779686048901208</Phase>
                <Phase PhaseCode="PH13">0.5405842007489999</Phase>
                <Phase PhaseCode="PH14">0.56843136063112</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0310800638709</Phase>
                <Phase PhaseCode="PH23">0.020971202010001078</Phase>
                <Phase PhaseCode="PH24">0.03322242</Phase>
                <Phase PhaseCode="PH25">0.012320967186</Phase>
                <Phase PhaseCode="PH27">0.09759465306690107</Phase>
                <Phase PhaseCode="PH99">0.8438228741870331</Phase>
                <Phase PhaseCode="PH26">-0.10200839536181999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">3.1321211782166</Phase>
                <Phase PhaseCode="PH12">1.661098211324</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1623983303074001</Phase>
                <Phase PhaseCode="PH10">2.9879342787700516</Phase>
                <Phase PhaseCode="PH11">7.282453787294052</Phase>
                <Phase PhaseCode="PH13">2.123707238475</Phase>
                <Phase PhaseCode="PH14">3.7848054497990002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16643653507800002</Phase>
                <Phase PhaseCode="PH23">1.2509435897803687</Phase>
                <Phase PhaseCode="PH24">0.3419955</Phase>
                <Phase PhaseCode="PH25">116.38658245500001</Phase>
                <Phase PhaseCode="PH27">118.14595807985837</Phase>
                <Phase PhaseCode="PH99">129.21321731695144</Phase>
                <Phase PhaseCode="PH26">-0.34443129289740004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0018890482599231793</Phase>
                <Phase PhaseCode="PH12">9.502141739940002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.763325232324E-5</Phase>
                <Phase PhaseCode="PH10">2.094286769707343E-4</Phase>
                <Phase PhaseCode="PH11">0.002146110189217154</Phase>
                <Phase PhaseCode="PH13">5.8568705838E-5</Phase>
                <Phase PhaseCode="PH14">6.807084757793999E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.05413921781E-6</Phase>
                <Phase PhaseCode="PH23">7.1558943461193774E-6</Phase>
                <Phase PhaseCode="PH24">0.07293577500000001</Phase>
                <Phase PhaseCode="PH25">2.60220258045E-6</Phase>
                <Phase PhaseCode="PH27">0.07294958723614439</Phase>
                <Phase PhaseCode="PH99">0.07516376827293948</Phase>
                <Phase PhaseCode="PH26">-1.57452263543352E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.14452909714791148</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">11.024335872914438</Phase>
                <Phase PhaseCode="PH11">11.16886497006235</Phase>
                <Phase PhaseCode="PH13">0.4626</Phase>
                <Phase PhaseCode="PH14">0.4626</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">352.46475000000004</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">352.46475000000004</Phase>
                <Phase PhaseCode="PH99">364.09621497006236</Phase>
                <Phase PhaseCode="PH26">-0.102249675</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">6.93818538008503E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.081455614025509E-5</Phase>
                <Phase PhaseCode="PH11">7.146330941487581E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.146330941487581E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.0039475225633420034</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.184256769002601E-4</Phase>
                <Phase PhaseCode="PH11">0.004065948240242263</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.01085569691799692</Phase>
                <Phase PhaseCode="PH25">0.0036185656393323056</Phase>
                <Phase PhaseCode="PH27">0.014474262557329226</Phase>
                <Phase PhaseCode="PH99">0.01854021079757149</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
